Fehler beim Update

  • Moin, ich hab derzeit die eqdkp-plus in der Version EQDKP-PLUS 2.3.5 am laufen. Heute ist ein Update gekommen, leider kann ich dieses nicht Updaten da er immer schreit:


    Code
    1. Es ist ein Fehler aufgetreten: Das Live-Update konnte nicht heruntergeladen werden, da keine Verbindung zum EQdkp Plus Repo-Server möglich war.



    der repository.log unter .../data/tmp wirft:

    Code
    1. 09.03.2019 19:52:19 Load CRL: failed


    Warum, läuft bei mir i-Was falsch, hab ich vergessen i-was freizugeben? oder zu Aktivieren?

    Bitte um Hilfe! Leider kann ich kein "Tutorial" zum Manuellen Update finden, daher dieser Thread.


    Freu mich auf Antwort...

  • Ein Tutorial für das manuelle Update ist einfach ganz einfach zu finden:

    https://www.screencast.com/t/01yAvWW6 ;)

    Oder direkt hier: https://wiki.eqdkp-plus.eu/wiki/Versionsaktualisierung


    Der Live-Update-Server ist unter repo.eqdkp-plus.eu zu finden. Die angesprochene CRL findet man unter https://raw.githubusercontent.…s/misc-crl/master/crl.txt, hat aber eigentlich nichts mit dem Problem zu tun, dass er den Repo-Server nicht erreichen kann.

    Viele Grüße,
    GodMod


    Bitte sendet mir keine unaufgeforderten Support-PNs. | Please don't send me unwanted support-PMs.
    Du willst dich bei mir bedanken: | You want to thank me:

    Amazon Wishlist | PayPal

  • Ich hab auch das selbe wenn ich Plugins Aktualisieren will.

    Code
    1. Es ist ein Fehler aufgetreten: Beim Herunterladen der Erweiterung ist ein Fehler aufgetreten. Bitte starte den Vorgang erneut.


    repository.log



    unknown.log

    Code
    1. 10.03.2019 19:53:05 Load CRL: failed
    2. 10.03.2019 19:53:08 Load CRL: failed
    3. 10.03.2019 22:53:29 Load CRL: failed
    4. 12.03.2019 11:29:21 Load CRL: failed


    Same Problem beim Update von 2.3.5 auf 2.3.7

    Code
    1. Es ist ein Fehler aufgetreten: Das Live-Update konnte nicht heruntergeladen werden, da keine Verbindung zum EQdkp Plus Repo-Server möglich war.


    Wie geschrieben, fehlt mit nen PHP Plugin oder was anderes dafür? Bei net Testinstallation hat er Überall "OK" gezeigt mit ausnahme von "Externe Verbindungen"

    Ich bin Ratlos...

  • Wenn er überall grün zeigt, aber ein Problem mit externen Verbindungen hat, dann hast du vielleicht curl ohne ssl support kompiliert, oder eine Firewall blockiert oder sonst was. Jedenfalls ist es irgendwas mit deinem Server ;)

    Viele Grüße,
    GodMod


    Bitte sendet mir keine unaufgeforderten Support-PNs. | Please don't send me unwanted support-PMs.
    Du willst dich bei mir bedanken: | You want to thank me:

    Amazon Wishlist | PayPal

  • DONE


    Code
    1. apt purge --remove curl php7.2-curl -y
    2. apt install curl php7.2-curl -y
    3. reboot
    4. Befehle unter Debian 9


    Hats dann gerissen. Aber THX für die Unterstützung